{
  "name": "equipment-dashboard",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_OPTIONS='--inspect' next dev",
    "build": "next build && next export && rm -rf equipscreen && cp -r out equipscreen",
    "start": "next start"
  },
  "dependencies": {
    "@ant-design/charts": "^1.4.2",
    "@headlessui/react": "^1.5.0",
    "@heroicons/react": "^1.0.1",
    "@tailwindcss/forms": "^0.5.0",
    "antd": "^4.21.6",
    "cross-env": "^7.0.3",
    "d3-interpolate": "^3.0.1",
    "decimal.js": "^10.4.1",
    "dedupe": "^4.0.2",
    "echarts": "^5.3.2",
    "isomorphic-fetch": "^3.0.0",
    "localStorage": "^1.0.4",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "next": "12.1.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-flip-move": "^3.0.4",
    "reconnecting-websocket": "^4.4.0",
    "tailwind-scrollbar-hide": "^1.0.3"
  },
  "devDependencies": {
    "autoprefixer": "^10.2.5",
    "eslint": "8.11.0",
    "eslint-config-next": "12.1.0",
    "postcss": "^8.3.0",
    "tailwindcss": "3.0.24"
  }
}
